<!DOCTYPE html>
<html lang="en-US">
<head>
    <title>ClearID</title>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href="https://fonts.googleapis.com/css?family=Montserrat:400,500,600&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.3/css/all.css">
    <link rel="stylesheet" href="css/bootstrap.min.css" />
    <link rel="stylesheet" href="toast/jquery.toast.min.css" />
    <link rel="stylesheet" href="css/popup.css" />
</head>
<body>
    <div class="main-wrapper">
        <header class="main-header">
            <div class="row align-items-center">
                <div class="col">
                    <div class="header-left"><a href="my_cards.html" class="btn-back"><i class="fas fa-angle-left"></i> Back</a></div>
                </div>
                <div class="col-8">
                    <div class="header-middle"><strong>Edit Card</strong></div>
                </div>
                <div class="col">
                    <div class="header-right"><button id="submit_btn_edit_card" class="btn-back">Save</button></div>
                </div>
            </div>
        </header>

        <div class="mid-content">
            <div class="repeat-bx">
                <div class="repeat-bx-header">
                    <h2>Card INFORMATION</h2>
                <div class="clear"></div>
            </div>
            <div class="border-round"><div class="border-round-in"></div></div>
                <form id="edit_form_card" class="edit_form_card" method="post" action="">
                    <div class="repeat-bx-content">

                        <div class="form-group">
                            <label>Card Holder Name</label>
                            <input type="text" name="card_holder_name" required="" class="form-control card_holder_name">
                        </div>

                        <div class="form-group">
                            <label>Card Number</label>
                            <input type="text" name="card_number" required="" class="form-control card_number">
                        </div>

                        <div class="form-group">
                            <label>Brand</label>
                            <input type="text" name="card_brand" required="" class="form-control card_brand">
                        </div>

                        <div class="form-group">
                            <label>Expiration Month</label>
                            <input type="text" name="card_expiration_month" required="" class="form-control card_expiration_month">
                        </div>

                        <div class="form-group">
                            <label>Expiration Year</label>
                            <input type="text" name="card_expiration_year" required="" class="form-control card_expiration_year">
                        </div>

                        <div class="form-group">
                            <label>Security Code</label>
                            <div class="input-icon">
                                <input type="password" name="card_cvv" required="" class="form-control card_cvv">
                                <div class="iconOnInput">
                                    <button type="button" data-target="password" class="toggle_password_field"><i class="fas fa-eye-slash"></i></button>
                                </div>
                            </div>
                        </div>

                        <div class="form-group">
                            <label>URL</label>
                            <input type="text" name="card_url" required="" class="form-control card_url">
                        </div>
                       
                    </div>
                </form>
            </div>
        </div>

        <div class="btm-menu-bar">
            <ul>
                <li><a href="popup.html" class="tab">Tab</a></li>
                <li><a href="my-vault-page.html" class="vault">My Vault</a></li>
                <li><a href="password-generator.html" class="generator">Generator</a></li>
                <li class="active"><a href="setting-page.html" class="setting">Settings</a></li>
            </ul>
        </div>
    </div>
	
    <!-- jQuery library & Other JavaScript Imported Script -->
    <script src="js/jquery.js"></script>
    <script src="toast/jquery.toast.min.js"></script>
    
    <script src="js/base58.js"></script>
    <script crossorigin src="https://unpkg.com/@msgpack/msgpack"></script>
    <script src="js/sodium.js" async></script>
    <script src="js/sodium-page.js"></script>

    <script src="js/script.js"></script>
    <script src="js/my_vault.js"></script>
</body>
</html>